@charset "utf-8";
/* CSS Document */

#wrapper-div {
    position: relative;
    margin: 0 auto;
    height: 150px;
    width: 810px;
    padding-bottom: 30px;
    z-index:10;
}

#logo {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#heading {
    position: absolute;
    left: 100px;
    top: 0px;
    width: 405px;
    height: 100px;
    margin-left:100px;
}

#paypal {
    position: absolute;
    left: 700px;
    top: 0px;
    width: 110px;
    height: 100px;
    padding-top: 10px;
}

#paypal a {
    color: #CCC;
    font-size: 12pt;
    font-style: italic;
    font-weight: 600;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#paypal a:hover {
    color: #CCC;
    text-decoration: none;
    font-size: 14pt;
    font-style: italic;
    font-weight: 600;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.text-class {
    color: #CCC;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
}

.nav-divs {
    margin: 0px;
    width: 80px;
    height: 40px;
    text-align: center;
}

.nav-divs-search {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    width: 210px;
    height: 40px;
    text-align: left;
}

.nav-divs a {
    text-decoration: none;
    color: #CCC;
}

.nav-divs a:visited {
    text-decoration: none;
    color: #CCC;
}

.nav-divs a:visited:hover {
    text-decoration: underline;
    color: #CCC;
}

.nav-divs a:hover {
    text-decoration:underline;
    color:#CCC;
}

#jewelry-nav {
    position: absolute;
    top: 110px;
    left: 5px;
}

#coin-nav {
    position: absolute;
    top: 110px;
    left: 85px;
}

#buckle-nav {
    position: absolute;
    top: 110px;
    left: 165px;
}

#engrave-nav {
    position: absolute;
    top: 110px;
    left: 250px;
}

#info-nav {
    position: absolute;
    top: 110px;
    left: 340px;
}

#new-nav {
    position: absolute;
    top: 110px;
    left: 420px;
}

#sale-nav {
    position: absolute;
    top: 110px;
    left: 500px;
    font-style: italic;
    font-weight: 600;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#sale-nav a {
    color: #ffc;
}

#search-nav {
    position: absolute;
    top: 110px;
    left: 590px;
}

#search-form {
    margin: 0px;
    background-color: #CCC;
}

#search-button {
    background-color: #CCC;
    font-weight:700;
}

.link-div {
    margin: 0px;
    padding: 0px;
    border: solid #CCC 1px;
    background-color: #000;
    visibility: hidden;
    z-index: 1000;
}

.link-div ul {
    list-style-type: none;
    margin: 0px;
    padding: 5px;
}

.link-div li {
    text-align: left;
}

.link-div a {
    text-decoration: none;
    color: #CCC;
}

.link-div a:visited {
    text-decoration: none;
    color:#CCC;
}

.link-div a:visited:hover {
    text-decoration:underline;
    color:#CCC;
}

.link-div a:hover {
    text-decoration:underline;
    color:#CCC;
}

#jewelry-div {
    position: absolute;
    top: 150px;
    left: 10px;
    z-index: 100;
}

#coin-div {
    position: absolute;
    top: 150px;
    left: 99px;
}

#buckle-div {
    position: absolute;
    top: 150px;
    left: 170px;
}

#engrave-div {
    position: absolute;
    top: 150px;
    left: 249px;
}

#info-div {
    position: absolute;
    top: 150px;
    left: 338px;
}

#new-div {
    position: absolute;
    top: 150px;
    left: 430px;
}

.pic-text {
    position:absolute;
    top:500px;
    left:164px;
    width:482px;
    background-color: #000000;
}